/*
 * jQuery Nivo Slider v2.3
 * http://nivo.dev7studios.com
 *
 * Copyright 2010, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */

.holder {
	/*width: 960px;
	margin: 0 auto;*/
} 
 
/* The Nivo Slider styles */
.nivoSlider {
	/*position:relative;*/
	width: 960px;
	margin: 0 auto;
}
.nivoSlider img {
	/*position:absolute;
	top:0px;
	left:0px;*/
	/*width: 100%;*/
	margin: 0 auto;
	
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
/*	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:60;
	display:none;*/
}
/* The slices in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	/*z-index:50;*/
	height:100%;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:560px;
	top:0px;
	line-height:1.5em;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:40%;
	/*background:lime;*/
	/*z-index:89;*/
	
}
.nivo-caption h1 a {
/*	font-size: 82px;
	font-weight: bold;
	line-height: 2em;
	white-space: nowrap;
	color: #e44a16;
	text-transform: none;
	text-align:center;
	text-decoration: none;*/
	color:#999;
	line-height: 4em;
	padding-top: 70px;
	
	}
.nivo-caption h2 {
	/*color: #898989;
	font-size: 52px;
	line-height: 1.3em;
	white-space: nowrap;
	text-align:center;*/
	font-size: 16pt;
	line-height: 3em;
	}	
	
.nivo-caption p {
/*	padding:0px;
	margin:0;*/
	line-height: 2em;
}
.nivo-caption a {
	/*display:inline !important;*/
}
.nivo-html-caption {
    display: none;
}


	
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	/*position:absolute;
	top:45%;
	z-index:99;
	cursor:pointer;*/
}
.nivo-prevNav {
	/*left:0px;*/
}
.nivo-nextNav {
	/*right:0px;*/
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { /*pöttyökre kattinthatóság*/
	position:relative;
	z-index:99;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
    background:#fff;
   width:998px;
    height:500px;
    margin:0 auto;
   padding-top:10px;
    margin-top:50px;
	border-radius: 10px;
	
}

#slider {
	position:relative;
 width:940px;
    height:446px;
	/*width:998px;
    height:392px;*/
  /* margin-left:190px;*/
	background: url(loading.gif) no-repeat 50% 50%;
	margin-bottom:150px;
	margin-top:20px;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	/*display:none;*/
	/*  width:998px;
    height:392px;*/
    margin:0 auto;
   /*padding-top:5px;
   padding-bottom:5px;*/
    
	
}
#slider a {
	/*border:0;
	display:block;*/
}

.nivo-controlNav { /*képek sorszámai*/
	position:absolute;
	left:900px;
	bottom:-42px;
}
.nivo-controlNav a { /*pöttyök képei*/
	display:block;
	width:22px;
	height:22px;
	background:url(bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:right;
}
.nivo-controlNav a.active { /*pöttyök változása*/
	background-position:0 -22px;
}

.nivo-directionNav a {
/*	display:block;
	width:30px;
	height:30px;
	background:url(arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;*/
}
a.nivo-nextNav {
/*	background-position:-30px 0;
	right:15px;*/
}
a.nivo-prevNav {
	/*left:15px;*/
}

.nivo-caption {
   /* text-shadow:none;
    font-family: Helvetica, Arial, sans-serif;*/
}
.nivo-caption a { 
   /* color:#efe9d1;
    text-decoration:underline;*/
}
